<WeaponProceduralAnimation.behr_sniper_ballistic_01 __id="febd2796-8864-47ff-bdd8-bb1d8b372d2d" __path="libs/foundry/records/weaponproceduralanimation/behr_sniper_ballistic_01.xml" __type="WeaponProceduralAnimation">
  <weaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="ADS" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Any" filterByMotionSpeed="Any" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Jump" filterName="New Filter">
      <weaponProceduralClips klwe_sniper_energy_01_PoseJumpADS="2354d3ff-d48e-4c1f-8efc-2e26b4908791" />
    </WeaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="Any" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Any" filterByMotionSpeed="Any" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Jump" filterName="New Filter">
      <weaponProceduralClips klwe_sniper_energy_01_PoseJump="0b1214d5-12d2-4d54-b221-01de98028290" />
    </WeaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="ADS" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Any" filterByMotionSpeed="Any" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Fall" filterName="New Filter">
      <weaponProceduralClips klwe_sniper_energy_01_PoseFallADS="572642fc-a1b0-4b28-81e4-0fa25cb1b869" />
    </WeaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="Any" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Any" filterByMotionSpeed="Any" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Fall" filterName="New Filter">
      <weaponProceduralClips klwe_sniper_energy_01_PoseFall="bc009b97-553b-491c-8380-4ea5a5553d1d" />
    </WeaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="ADS" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Any" filterByMotionSpeed="Idle" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Any" filterName="New Filter">
      <weaponProceduralClips Stocked_Heavy_SwayIdleADS="49182404-e695-47cb-b5e3-b937bab7b90a" />
    </WeaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="Any" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Any" filterByMotionSpeed="Idle" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Any" filterName="New Filter">
      <weaponProceduralClips Stocked_Heavy_SwayIdle="82211c65-192b-4fb7-9b1e-220221d12b7d" />
    </WeaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="ADS" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Any" filterByMotionSpeed="Any" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Any" filterName="New Filter">
      <weaponProceduralClips StockedPoseIdleADS="b6108e79-d123-439c-9f64-3a8eba2eff25" Stocked_Heavy_SwayMovementADS="d5eed025-6314-4cc3-8947-5468f31d216f" Stocked_Heavy_HandsOverlayMovementADS="6a9af09e-b358-41e8-927d-7c882e3354f0" />
    </WeaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="Any" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Left" filterByMotionSpeed="Any" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Any" filterName="New Filter">
      <weaponProceduralClips RifleLeanLeft="5df803ff-0f65-4726-891b-b77ab2eb3929" />
    </WeaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="Any" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Right" filterByMotionSpeed="Any" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Any" filterName="New Filter">
      <weaponProceduralClips RifleLeanRight="14f8c1d6-2b62-41da-b18d-3794a1e59d4a" />
    </WeaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="Any" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="None" filterByMotionSpeed="Any" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Any" filterName="New Filter">
      <weaponProceduralClips RifleLeanNone="ad0be1ce-f593-496b-bcdf-1cd6bf209cc4" />
    </WeaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="Any" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Any" filterByMotionSpeed="Any" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Interacting" filterName="New Filter">
      <weaponProceduralClips SniperPoseInteracting="a2927a9b-665e-4fb5-bcc6-375a8c35a9a1" />
    </WeaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="Ready" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Any" filterByMotionSpeed="Any" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Any" filterName="New Filter">
      <weaponProceduralClips behr_sniper_ballistic_01_PoseIdle="5e1e2898-33a6-4add-ba9d-c3091c59adf0" Stocked_Heavy_SwayMovement="9d3fc905-71a0-471c-951e-3836d9515df7" SniperRaiseRight="acf170ce-5ac8-4447-9aa4-29df93ac8f2c" Stocked_Heavy_HandsOverlayMovement="a47257e1-303d-4104-9edb-498aa92bcd2f" />
    </WeaponProceduralClipsSetUp>
  </weaponProceduralClipsSetUp>
</WeaponProceduralAnimation.behr_sniper_ballistic_01>